@media only print, screen and (max-width: 1430px) {
/* 	header,
	header p.logo img {
		width: 100%;
	} */
	header {
		position: relative;
	}
	div.meta ul.links {
		margin: 8px 2% 0 0;
	}
	div.wrapper_content {
		width:100%;
	}
	div.wrapper_content div.container{
		width:100%;
		padding: 0 20px 0 130px;
	}
	div.rubric_navigation {
		margin-left: 125px;
		padding: 0;
	}
	header p.logo {
	    margin-left: 125px;
		background-position: 8px 54px;
		height: 145px;
		padding-left: 7px;
	}
	div.flyout_navigation { top:180px; }
	
	div.rubric_navigation ul.list > li,
	div.rubric_navigation ul.list > li:last-child	{
		/* height: 30px;
		line-height: 30px; */
		margin: 5px 10px;
	}
	/*
	div.flyout_navigation {
		width: 100%;
		left: 0;
		max-width: 1300px;
	}
	*/
	div.flyout_navigation div.sublevel {
		width: 23%;
	}
	div.tripple {
		width: auto;
		padding: 0;		
	}
	
	
	
	div.tripple div.col h2, div.tripple div.col2 h2 {
		font-size: 29px;
		line-height: 34px;
		margin: 30px 0;
		height:auto;
	}
	div.tripple div.col div.col_text{
		height:auto;
	}
	div.tripple div.col {
		width: 32%;
		margin-right: 1%;
	}
	div.tripple div.col div.overlay-content {
		height: 100%;
		width: 100%;
		position: absolute;
		padding-top: 40%;
	}
	
	
	
	
	div.slider div#caption span {
		line-height: 40px;
	}
	
	div.gallery-slider,
	div.wrapper_content.home div.gallery-slider,
	div.wrapper_content div.gallery-slider.home,
	div.wrapper_content div.gallery-slider	{
		width:100%;
		margin-left: 0;
		padding: 0 2%;
		box-sizing: border-box;
	}
	
	div.container div.main,
	div.container div.module-wrapper {
		/* width: 100%;
		margin-left: 0;
		padding: 0 2%;
		box-sizing: border-box; */
		/*margin: 15px 0 0 0px;		20170208 */
		margin: 0;
	}
	div.container ul.breadcrumb.header-breadcrumb { margin-left: 0; padding: 0; }
	
	div.listing-content h3 {
		width: 100%;
	}
	
	div.listing-content {
		width: 100%;
		padding: 2%;
		box-sizing: border-box;
	}
	div.listing div.col1,
	div.listing div.col2 {
		width: 48%;
		margin-right: 2%;
	}
	div.textarea,
	div.container.parent-page div.textarea,
	.internship	{
		width: 100%;
		padding: 30px 2%;
	}
	div.textarea h1 { 
		width: 100%;
	}
	div.textarea div.content {
		width: 50%;
		margin: 0 2% 0 0;
	}
	div.textarea div.content.full {
		width: 100%;
		margin: 0;
	}
	div.textarea div.teaser {
		width: 46%;
	}
	div.textarea div.teaser.full {
		width: 100%;
	}
	div.teaser-boxes, 
	div.container div.teaser-boxes:first-child {
		width: 100%;	
		padding: 80px 2%;	
	}
	div.teaser-boxes div.col1,
	div.teaser-boxes div.col2 {
		width: 48%;
		margin-right: 2%;
	}
	div.teaser-boxes div.col1 ul li.box, 
	div.teaser-boxes div.col2 ul li.box,
	div.teaser-boxes ul li.box,
	div.teaser-boxes div.col2 ul li.box:nth-child(4), 
	div.teaser-boxes ul li.box:nth-child(4)	{
		height: auto;
		width: 100%;	
		max-width: 378px;	
		margin: 0 15px 15px 0;
	}
	div.teaser-boxes div.col1 ul li.box a, 
	div.teaser-boxes div.col2 ul li.box a,
	div.teaser-boxes ul li.box a,
	div.teaser-boxes div.col1 ul li.box a:hover, 
	div.teaser-boxes div.col2 ul li.box a:hover,
	div.teaser-boxes ul li.box a:hover {
		height: auto;
		width: 100%;
		background-position: 98% 83%;
		padding: 18px 28px 28px;
	}
	div.teaser-boxes > ul > li.box:nth-child(2n+1) { clear: both; }
	
	div.text.acc_wrapper {
		width: auto;
	}
	
	
	div.contact,
	div.formular,
	div.formular.inside {
		width: 100%;
	}
	
	
	footer,
	footer #map,
	footer #map img	{		
		width: 100%;
		
	}	
	
	
	footer div.footer-content {
		width: 100%;
		padding: 0 20px 0 130px;
	}
	footer div.footer-content div.service-links {
		display: none;
	}
	footer div.footer-content div.section-one	{
		background-position: 4% top;
		margin: 20px 0 0;
		padding: 70px 2%;
		width: 50%;
	}
	footer div.footer-content div.section-two {
		background-position: 4% 1%;
		margin: 20px 0 0;
		padding: 70px 2%;
		width: 50%;
	}
	footer div.footer-content div.section-two div.col1, 
	footer div.footer-content div.section-two div.col2 {
		width: 100%;
	}
	footer div.footer-content div.socials {
		padding: 0 2% 20px;
	}
	footer div.footer-content div.bottom {
		 padding: 30px 2%;
	}
	
	div.tripple div.col div.overlay {
	    width: 100%;
		height: 0px;
		padding-bottom: 100%;
	}
	div.thank-you-popup {
		padding: 30px 80px 50px;
		width: 60%;
	}
	
	div.teaser-boxes ul {
		max-width: 1000px;
	}
	
	div.teaser-boxes ul li.box:nth-child(3n){
		margin-right: 15px;
	}
	.eventinformation { width: 100%; padding: 0; }
	
	div.teaser-boxes ul li.box a span { position: relative; margin-top: 10px; display: inline-block; bottom: 0; }
}
@media only print, screen and (max-width: 1340px) {
	div.glossary_wrapper {
		width: 100%;
		padding: 0;		
	}
	div.glossary_wrapper div.img_gal_wrapper a:nth-child(4n), 
	div.glossary_wrapper div.img_gal_wrapper a:nth-child(4n) img {
		margin-right: 16px;	
	}
	
	div.glossary_wrapper div.img_gal_wrapper {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
	}
}
@media only print, screen and (max-width: 1280px) {
	header p.logo .emergency_header img { width: 100px; }
	header p.logo {
		background-position: 0 54px;
		height: 147px;
		padding-left: 2px;
	}
	
	div.rubric_navigation ul.list > li, 
	div.rubric_navigation ul.list > li:last-child {
		margin: 5px;
	}
	
	div.container.parent-page div.textarea	{
		padding: 20px 2%;
		width: 100%;
	}
	div.rubric_navigation {
		width: 100%;
		padding: 0 ;
	}
	div.container div.main {
		width: 100%;
		padding: 0;
		margin: 15px 0;
	}
	/* div.container div.main div.block-right, 
	div.container div.main div.block-right {
		width: 50%;
	} */
	div.container div.main.with-image div.block-right, 
	div.container div.main.with-video div.block-right {
		width: 100%;
	}
	div.container.inner-page div.main div.block-right > div.text {
		width: 56vw;
		padding-left: 0;
	}
	div.container.inner-page div.module-wrapper div.glossary_wrapper,
	div.container.inner-page div.module-wrapper div.downloads,
	div.container.inner-page div.module-wrapper div.textarea,
	div.container.inner-page div.module-wrapper div.acc_wrapper,
	div.container.inner-page div.module-wrapper div.video_wrapper {
		width: 56vw;
		float: right;
	}
	div.container.inner-page div.module-wrapper div.acc_wrapper .acc-container {
		margin-right: 0;
		width: 100%;
	}
	div.main div.block-left {
		width: 30%;
		margin-left: 0;
	}
	div.main div.block-left div.content_navigation {
		padding: 25px 0 0 25px;
		width: 100%;
	}
	div.main div.block-left div.content_teaser {
		width: 100%;
	}
	div.main div.block-left div.content_navigation ul {
		width: 100%;
	}
	div.image-text {
		width: 100%;
	}
	div.image-text img {
		margin-right: 2%;
		width: 49%;
	}
	div.image-text div.contents {		
		width: 49%;
	}
	div.container div.module-wrapper {
		width: 100%;
		padding: 0;
		/*margin: 15px 0;	20170208 */
		margin: 0;
	}
	div.container.parent-page div.textarea,
	.internship	{
		padding: 20px 0;
	}
	div.textarea div.teaser {
		width: 48%;
	}
}
@media only print, screen and (max-width: 1180px) {
	
	div.rubric_navigation {
		font-size: 18px;		
		padding: 0;
	}
	div.rubric_navigation ul.list > li, 
	div.rubric_navigation ul.list > li:last-child {
		margin: 3px;
	}
	div.rubric_navigation ul.list > li.has-sub > a {
		padding-right: 17px;
	}
	div.container ul.breadcrumb {
		padding: 0 2%;
	}
	div.container ul.breadcrumb.header-breadcrumb { margin-left: 0; padding: 0; }
	
	
	div.tripple div.col img {
		width: 100%;
	}
	
	div.tripple div.col {
	}
	
	div.tripple div.col div.overlay-content {
		line-height: 35px;
		font-size: 29px;
	}
	
	/* 	
	div.container div.main div.block-right {
		width: 100%;
	} */
	.eventinformation .eventinformation-overlay .ext-text {
		position:relative;
		float: left;
		margin-left: 0;
	}
}
@media only print, screen and (max-width: 1080px) {
	div.container div.main.with-image div.block-right, 
	div.container div.main.with-video div.block-right {
		width: 100%;
	}
}
@media only print, screen and (max-width: 1080px) {
	
	div.rubric_navigation { 
		font-size: 17px;
	}
}
@media only print, screen and (min-width: 961px) {
	div.tripple div.col div.overlay { width: 100%;
    height: 0px;
    padding-bottom: 0;
    padding-top: 100%; }
	div.tripple div.col div.overlay:hover div.overlay-content, 
	div.tripple div.col div.overlay-content { position:absolute;  height: 38%; bottom:0; /*padding-top: 10%;*/ opacity: 0.6; padding: 0 20px; }
	div.tripple.double div.col div.overlay:hover div.overlay-content, 
	div.tripple.double div.col div.overlay-content { height:19%; cursor: initial; }
	div.tripple.double div.col a { cursor: initial; }
	div.tripple.double div.col img:hover + div.overlay .overlay-content, div.tripple.double div.col div.overlay:hover .overlay-content { background-color:#c80a3c; }
}
@media only print, screen and (max-width: 960px) {	
	.corona19-teaser {
		
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
	}
	
	.desktop-only {
		display: none;
	}
	div.main div.content_teaser.mobile-only, .mobile-only {
		display: block;
		width: calc(50% - 7.5px);
	}
	
	div.content_teaser.mobile-only + div.content_teaser.mobile-only { margin-top:15px; margin-left:15px; }
	
	
	html, body, .wrapper, .scroller {
		/* height: 100% !important; */
	}	
	.scroller {
		/*overflow-y: scroll !important;*/
	}
	header {
		z-index: 1;
	}
	header p.logo {
		margin-top: 0;
		/*height: 220px;	*/
		/*background-position: left 50px;*/
		/*background-image: url('header-logo-960.png');	*/
		background-position: 27px 23px;
		margin-left: 0;
		min-height: 110px;
		height: 110px;
		padding-left: 27px;
		padding-top: 23px;
	}
	/*
	header p.logo a {
		margin: 10px 0 0 28px;
		width: 405px;
	}*/
	div.container div.main div.block-right,
	div.container div.main div.block-right h1 {
		margin-bottom: 10px;
	}
	
	.menu-trigger {
		display: block;
		background-image: url('mobile_menu.png');
		background-repeat: no-repeat;
	}
	.search-trigger {
		display: block;
		font-size: 0.9em;
		height: auto;
		position: absolute;
		right: 70px;
		top: 40px;
		width: 33px;
		z-index: 100;
	}
	.search-trigger img {
		width: 100%;
	}
	p.logo {
		margin-top: 20px;
	}
	header p.logo .emergency_header img { bottom: 25px; top: 15px; right: 120px; width: 80px; }
	
	div.rubric_navigation { 
		display: none;
	}
	
	div.meta {
		display: none;
	}
	
	div.wrapper_content div.container {
		padding: 0 30px;
	}
	
	
	div.tripple div.desktop_tripple { display:none; }
	div.tripple div.mobile_tripple { display:block; }
	div.tripple div.col, div.tripple div.col2, 
	div.tripple div.col:nth-child(3n+3) {
		width: 100%;
		padding: 0;
		margin-right: 0;
		margin-bottom: 40px;
	}
	div.tripple div.col2 div.col_text { height: auto; }
	div.tripple div.col > a {
		display: inline-block;
		width: 100%;
	} 
	div.tripple div.col img {
		width: 49%;
		margin-right: 2%;
		float: left;
	}
	div.tripple div.col div.overlay {
		width: 49%;
		
		margin-right: 0;
		position: static;
		float: left;
		opacity: 1;
		visibility: visible;
		height: 0;
		padding-bottom: 49%;
	}
	div.tripple div.col div.overlay-content {
		position: static;
		height: 0;
		padding: 0 20px;
		padding-bottom: 60%;
		padding-top: 40%;
		width: 100%;
		display: block;
	}
	div.tripple.double { width:auto; }
	div.tripple.double div.col { width:100%; }
	
	div.container div.main div.block-right,
	div.container.inner-page div.main div.block-right > div.text {
		width: 100%;
	}
	div.container div.main.with-image div.block-right, 
	div.container div.main.with-video div.block-right {
		width: 100%;
	}
	div.main div.block-left {
		margin-left: 0;
		
	}
	
	div.container div.main div.block-right > div.text {
		padding: 0;	
		width: 100%;		
	}
	div.main div.block-left div.content_navigation {
		display: none;
	}
	div.slider div#caption {
		bottom: calc(50% - 65px);
		
	}
	div.wrapper_content div.gallery-slider {
		width: 100%;
	}
	div.textarea div.content {
		width: 100%;
		margin: 0;
	}
	div.container.parent-page div.module-wrapper div.textarea,
	div.container.inner-page div.textarea,
	div.container.inner-page div.module-wrapper div.textarea,
	div.container.inner-page div.module-wrapper div.glossary_wrapper, 
	div.container.inner-page div.module-wrapper div.downloads,
	div.container.inner-page div.module-wrapper div.acc_wrapper,
	div.container.inner-page div.module-wrapper div.video_wrapper, 
	div.container.inner-page div.module-wrapper .newsbox.mediaecho {
		width: 100%;
	}
	div.image-text {
		width: 100%;
		padding: 0 2%;
		margin-bottom: 40px;
	}
	div.image-text img {
		margin-right: 2%;
		width: 48%;
	}
	div.image-text div.contents {
		width: 50%;
	}
	div.image-text div.contents h3 {
		
		font-size: 35px;
		line-height: 38px;
		margin: 20px 0 24px;
	}
	div.image-text div.contents a.link {
		margin: 10px 0 0;
	}
	
	div.downloads {
		width: 100%;
		/*padding: 25px 0%;		20170208 */
	}
	div.downloads div.content {
		width: 100%;
	}
	div.glossary_wrapper {
		width: 100%;
		padding: 0 2%;
	}
	div.glossary_wrapper div.itemBody {
		width: 100%;
	}
	div.container.inner-page div.module-wrapper div.glossary_wrapper {
		width: 100%;
		padding: 0;
	}
	div.text.acc_wrapper {
		width: 100%;
		margin-left: 0;
		padding: 40px 2%;
		display: inline-block;
	}
	.acc-container {
		margin: 0px;
		width: 100%;
	}
	.acc-btn {
		padding: 10px 8% 10px 2%;
		width: 100%;
	}
	.acc-content-inner {
		padding: 0 0 20px;
	}
	.acc-content {
		padding-left: 2%;
	}
	div.module.video_wrapper {
		margin: 40px 0;
		width: 100%;
	}
	div.contact {
		width: 100%;
		padding: 40px 2%;
	}
	div.contact div.content, div.module.contact .teaser {
		width: 100%;
	}
	div.formular,
	div.formular.inside,
	div.formular.reservation{
		width: 100%;
		padding: 40px 2%;
	}
	div.formular div.group {
		width: 100%;
		margin-bottom: 10px;
	}
	div.formular div.item.m {
		width: 100%;
		margin-right: 0;
	}
	div.formular h4 {
		margin: 20px 0;
	}
	div.formular p {
		line-height: 22px;
	}
	
	div.formular.reservation div.item.p33, 
	div.formular.reservation input.p33 {
		width: 23%;
		margin-right: 2%;
	}
	div.formular.reservation div.item.p66 {
		width: 60%;
	}
	div.formular.reservation div.item.nb {
		padding-top: 40px;
	}
	div.formular.reservation label {
		margin-bottom: 10px;
		line-height: 20px;
	}
	div.formular.reservation div.group div.answer.col1 {
		width: 100%;
		display: inline-block;
	}
	div.formular.reservation div.group div.input_wrap {
		width: 100%;
		display: inline-block;
		padding: 2%;
	}
	div.formular.reservation div.group div.input_wrap input[type="text"] {
		width: 60%;
	}
	div.formular.reservation div.group div.answer.col2 {
		width: 100%;
		display: inline-block;
	}
	div.formular.reservation div.group div.answer label, 
	div.formular.reservation div.radios div.answer label {
		padding: 0 25px 0 40px;
	}
	div.formular.reservation div.group div.answer input[type="radio"] ~ .check, 
	div.formular.reservation div.radios div.answer input[type="radio"] ~ .check {
		top: calc(50% - 15px);
	}
	div.formular.reservation div.group div.answer input[type="checkbox"] ~ .check,
	div.formular.reservation div.group div.answer input[type="radio"] ~ .check {
		left: 10px;
		top: 0;
	}
	
	
	ul.letter_nav {
		margin: 30px 0;
	}
	.search-content .search-block span.search-form form.search-form-feild input.addsearch {
		width: 70%;
		margin-right: 2%;
	}
	.search-content .search-block span.search-form form.search-form-feild input.search-button {
		width: 28%;
	}
	
	.sitemap_group {
		width: 100%;
		padding-right: 0;
		
	}
	.sitemap_group p {
		padding-top: 5px;
		padding-bottom: 5px;
	} 
	
	div.glossary_wrapper div.shop_items {
		width: 100%;
		padding-right: 0;
	}
	
	div.glossary_wrapper div.shop_items div.itemBody div.glossary_description div.mcol [type="checkbox"]:not(:checked) + label, 
	div.glossary_wrapper div.shop_items div.itemBody div.glossary_description div.mcol [type="checkbox"]:checked + label {
		margin-left: 10px;
		margin-right: 20px;
	}
	
	
	
	footer div.footer-content {
		padding: 0 30px;
	}
	
	.newsbox.mediaecho .newsbox-item h4, 
	.newsbox.mediaecho div.newsbox-content, 
	.newsbox.mediaecho span.newsbox-footer {
		padding-right: 0;
	}
	.newsbox.mediaecho .newsbox-item {
		padding-right: 8%;
	}

	.eventinformation .eventinformation-wrapper .col { width: 100%; margin-right: 0; float: left; margin-bottom: 50px; }
	
	.internship .internship-table { display:none; }
}	


@media only print, screen and (max-width: 760px) {
	div.glossary_wrapper div.employeeImage { 
		width: 100%; 
		margin-right: 0;
		clear: both;
	}
	div.glossary_wrapper div.employeeImage img {
		width: 25%;
	}
	div.thank-you-popup {
		padding: 30px 20px 20px;
		width: 80%;
	}
}

@media only print, screen and (max-width: 640px) {
	header p.logo .emergency_header img { width: 65px; }
	
	header p.logo {
		/*background-image: url("header-logo-640.png");*/
		background-position: 5vw 23px;
		/*background-size: 100% auto;*/
		/*height: 30vw;*/
		min-height: 110px;
		/*padding: 0 5.5vw;*/
		margin-left: 0;
		padding-left: 5.5vw;
		/*padding-top: 33px;*/
	}
	/*
	header p.logo a {
		margin: 0 0 0 35px;
		width: 235px;
		height: 100%;
	}
	*/
	
	div.wrapper_content div.container {
		padding: 0 6vw;
	}
	
	div.tripple {
		padding-left: 0;
	}
	div.tripple div.col div.overlay-content p {
		word-wrap: break-word;
		font-size: 23px;
	}
	div.main div.content_teaser.mobile-only { width:100%; }
	div.tripple.double { width:auto; }
	div.content_teaser.mobile-only + div.content_teaser.mobile-only { margin:0; }
	
	div.listing div.col1, div.listing div.col1,
	div.listing div.col1, div.listing div.col2 {
		width: 100%;
		margin-right: 0;
	}
	div.slider div#caption span a {
		font-size: 30px;
	}
	div.slider div#caption {
		bottom: calc(50% - 40px);
		height: 90px;
	}
	div.textarea div.teaser {
		width: 100%;
	}
	
	div.image-text img {
		width: 100%;
		margin-right: 0;
	}
	div.image-text div.contents {
		width: 100%;
	}
	
	
	div.teaser-boxes div.col1,
	div.teaser-boxes div.col2 {
		width: 100%;
		margin-right: 0;
	}
	div.teaser-boxes div.col1 ul li.box,
	div.teaser-boxes div.col2 ul li.box,
	div.teaser-boxes ul li.box,
	div.teaser-boxes div.col2 ul li.box:nth-child(4), 
	div.teaser-boxes ul li.box:nth-child(4)	{
		max-width: 99999px;
		width: 100%;
	}
	
	
	div.glossary_wrapper div.itemBody div.glossary_description div.mcol,
	div.glossary_wrapper div.itemBody div.glossary_description div.mcol + div.mcol,
	div.glossary_wrapper div.itemBody div.glossary_description div.mcol + div.mcol + div.mcol {
		width: 100%;
	}
	footer div.footer-content {
		padding: 0 6vw;
	}
	footer div.footer-content div.section-one,
	footer div.footer-content div.section-two {
		width: 100%;
		padding: 70px 2% 30px;
	}
	footer div.footer-content div.bottom {
		text-align: center;
		padding: 20px 2% 0;
	}
	footer div.footer-content div.bottom div.quicky {
		float: none;
		padding: 20px 0;
	}
	
	div.glossary_wrapper div.shop_contact {
		width: 100%;
	}
	
}

@media only print, screen and (max-width: 530px) {
	.eventinformation .eventinformation-wrapper > h2 { font-size: 26px; line-height: 32px; }
	.eventinformation .eventinformation-overlay .module.contact { background-image: none; }
	.eventinformation .eventinformation-overlay .module.contact > .content { margin-top: 25px; }
}

@media only print, screen and (max-width: 480px) {
	header p.logo .emergency_header img { width: 13%; }
	.search-trigger {
		top: 30px;
		right: 90px;
	}
	.menu-trigger {
		top: 20px !important;
	}
	div.tripple div.col img {
		display: none;
	}
	div.tripple div.col a {
		display: block;
	}
	div.tripple div.col div.col_text p a, 
	div.tripple div.col2 div.col_text p a {
		display: inline-block;
	}
	div.tripple div.col div.overlay {
		width: 100%;
		/*padding-bottom: 100%;
		height: 0;*/
		padding: 0;
		height: auto;
		margin-bottom: 20px;
	}
	div.tripple div.col div.overlay-content {
		width: 100%;
		padding: 5px 30px;
		height: auto;
	}
	
	div.formular.reservation div.item.p33, div.formular.reservation input.p33 {
		margin-right: 0;
		width: 100%;
	}
	div.formular.reservation div.item.nb {
		 padding: 10px 0 0 10px;
	}
	div.formular.reservation div.item.nb div.text {
		display: block;
		position: static;
	}
	div.formular.reservation div.item.p66 {
		width: 100%;
	}
	div.main div.content_teaser {
		width: 100%;
	}
	
	table { width: 100% !important; }
	table td { display: table-row; }
	.internship .internship-table td { display: table-cell; }
}

@media only print, screen and (max-width: 460px) {
	div.glossary_wrapper div.wrap_image img { width: 50%; float: none; }
	div.glossary_wrapper div.wrap_image div.glossary_description { width: 100%; height: auto; }
	div.glossary_wrapper div.wrap_image div.employee { padding: 20px 0; }
	div.glossary_wrapper div.wrap_image div.itemBody h3 { margin-top: 20px; }
	div.glossary_wrapper div.wrap_image div.itemBody div.glossary_description p.mcol1_title { position: relative; }
	div.glossary_wrapper div.wrap_image div.itemBody div.glossary_description p { padding: 5px 0; }
	
	div.glossary_wrapper div.itemBody h3 { margin-top: 20px; }
	div.glossary_wrapper div.itemBody div.glossary_description p { padding: 5px 0; }
}

@media only print, screen and (max-width: 320px) {
	
}